> ## Documentation Index
> Fetch the complete documentation index at: https://docs.korint.io/llms.txt
> Use this file to discover all available pages before exploring further.

# List conversations for the current user



## OpenAPI

````yaml /openapi.json get /conversations
openapi: 3.0.0
info:
  title: Korint Documentation
  description: Korint API Documentation
  version: 1.0.0
  contact: {}
servers: []
security:
  - bearerAuth: []
tags: []
paths:
  /conversations:
    get:
      tags:
        - conversations
      summary: List conversations for the current user
      operationId: ConversationController_listConversations
      parameters: []
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ListConversationsOutput'
components:
  schemas:
    ListConversationsOutput:
      type: object
      properties:
        conversations:
          type: array
          items:
            $ref: '#/components/schemas/ConversationSummaryDto'
      required:
        - conversations
    ConversationSummaryDto:
      type: object
      properties:
        id:
          type: string
        title:
          type: string
        createdAt:
          type: string
        updatedAt:
          type: string
      required:
        - id
        - createdAt
        - updatedAt

````